Affected packages

Packages affected by rust-thiserror-impl-devel upgrade from 1.0.25-1.fc34 to 1.0.30-1.fc34 (in Fedora 34)
Package Current state Build Distance Build time
rust-sequoia-keyring-linter build 4 2 months ago
rust-sequoia-ipc build 4 2 months ago
rust-sequoia-net build 4 2 months ago
rust-sequoia-openpgp build 4 2 months ago
rust-sequoia-openpgp build 4 3 months ago
rust-sequoia-keyring-linter build 4 3 months ago
rust-sequoia-net build 4 4 months ago
rust-sequoia-sqv build None 2 months ago
rust-sequoia-sop build None 2 months ago
rust-sequoia-sq build None 2 months ago
rust-below-view build None 2 months ago
rust-nix build None 2 months ago
rust-sequoia-sqv build None 3 months ago
rust-sequoia-sq build None 3 months ago
rust-sequoia-sop build None 3 months ago

Disclaimer

This page shows packages in Fedora 34 which buildability was possibly affected by rust-thiserror-impl-devel upgrade from 1.0.25-1.fc34 to 1.0.30-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.